.carousel-slider-testo.swiper-wrapper {
    background: #000;
    height:100vh;
    max-width:100% !important;
    width:100% !important;
    min-height: 100%;
  }

  @media(max-width:768px){
    /* .carousel-slider-testo.swiper-wrapper {
      height:95vh;
    } */
  }
  
  .carousel-cell-slider-testo.swiper-slide {
    width: 100%;
    height: 100%;
    min-height: 100%;
    margin-right: 10px;
    background: #000;
    border-radius: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  /* cell number */
  .carousel-cell-slider-testo.swiper-slide:before {
    display: block;

  }
  
  /* position dots in gallery */
  .flickity-page-dots {
    bottom: 30px !important;
    text-align: right !important;
    right: 60px !important;
  }
  @media(max-width:767px){
    .flickity-page-dots {
        bottom: 30px !important;
        text-align: center !important;
        right: 0px !important;
      }
  }
  /* white circles */
  .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: transparent;
    border: 1px solid white;
  }
  /* fill-in selected dot */
  .flickity-page-dots .dot.is-selected {
    background: white;
  }

.blocco-slider-testo-container .flickity-viewport{min-height: 100%;height: auto !important;}





.blocco-slider-testo-container{width:100% !important;max-width:100% !important;position: relative;}
.blocco-slider-testo{position: absolute;bottom: 120px;width: 100%;display: flex;flex-direction:column;z-index:2;}
.blocco-slider-testo .wp-block-group{padding: 0 clamp(2rem, 8vw, 4rem);}

.carousel-cell-slider-testo:after{content:"";position: absolute;width: 100%;height: 100%;background-color: #00000040;}

/* .blocco-slider-testo-container-categoria{max-width: 1360px !important;margin: 0 auto !important;} */
.categoria-slider-testo{pointer-events: none;display:inline-block;margin: 0 !important;}


/* larghezza testo  */
.blocco-slider-testo h1,
.blocco-slider-testo h2,
.blocco-slider-testo h3,
.blocco-slider-testo h4,
.blocco-slider-testo h5,
.blocco-slider-testo h6,
.blocco-slider-testo p{width: clamp(60%, 4vw, 900px) !important;float: left;}

@media(max-width:650px){
  /* larghezza testo  */
.blocco-slider-testo h1,
.blocco-slider-testo h2,
.blocco-slider-testo h3,
.blocco-slider-testo h4,
.blocco-slider-testo h5,
.blocco-slider-testo h6,
.blocco-slider-testo p{width: 100% !important;}
}



/* bradcrumbs */
.vc-breadcrumbs{font-family: var(--wp--preset--font-family--futura-pt);color: #fff;font-size: 20px;text-transform: uppercase;padding-bottom: 10px;display: block;max-width: 100% !important;float: left;}


/* scroll down */
.pulsante-scroll-down a{font-family: var(--wp--preset--font-family--futura-pt);color: #fff !important;letter-spacing: 2px;}
.pulsante-scroll-down{position: absolute;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);bottom: -80px;}
.pulsante-scroll-down a:after{content: "";width: 100%;display: block;height: 2px;border-bottom: 1px solid #fff;}


/* freccie */
.swiper-prev-next-button{top:unset !important;bottom: 70px !important;border: 1px solid #fff;border-radius: 0px !important;background-color: transparent; position:relative;}
.carousel-slider-testo .swiper-prev-next-button svg{color:#fff;}
.carousel-slider-testo .swiper-prev-next-button:hover{background-color: transparent;}

.swiper-prev-next-button .swiper-button-next{right: 50px;left: unset;color: #fff;border: 1px solid #fff;width: 50px;height: 50px;}
.swiper-prev-next-button .swiper-button-prev{right: 100px !important;left:auto !important;color: #fff;border: 1px solid #fff;width: 50px;height: 50px;margin-right: 10px;}

.swiper-prev-next-button .swiper-button-next:after,
.swiper-prev-next-button .swiper-button-prev:after{font-size: 25px;}

@media(max-width:1024px){
.swiper-prev-next-button{display: none !important;}
}


 
/* video */
.blocco-slider-testo-container video{width: 100%;min-height: 100vh;object-fit: cover;}
.blocco-slider-testo-container.blocco-slider-testo-video{max-height: 100vh;}

@media(max-width:781px){
  .blocco-slider-testo-container.blocco-slider-testo-video{max-height: 50vh;}
  .blocco-slider-testo-container .carousel-slider-testo.swiper-wrapper{height: 50vh;}
  .blocco-slider-testo-container .blocco-slider-testo{bottom: 40px;}


  .blocco-slider-testo-container .pulsante-scroll-down{display: none;}
  .blocco-slider-testo-container .vc-breadcrumbs{font-size: 18px !important;}
  .blocco-slider-testo-container .wp-block-heading{font-size: 26px !important;}

  



  /* .blocco-slider-testo-container.blocco-slider-testo-video{max-height: 80vh;} */
}



/* end */